Bug 204062 - yumdownloader --source kernel doesn't work like stated in release notes
yumdownloader --source kernel doesn't work like stated in release notes
Status: CLOSED WORKSFORME
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2006-08-25 06:54 EDT by wet
Modified: 2014-01-21 17:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-10 10:40:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wet 2006-08-25 06:54:55 EDT
Description of problem:

"yumdownloader --source kernel" not working.

Version-Release number of selected component (if applicable):
yum-2.6.1-0.fc5
yum-fastestmirror-0.6-3.fc5
yum-utils-0.6-3.fc5

How reproducible:
Didn't try to reinstall Fedora or yum to reproduce, but the system is almost a
default installation.

Steps to Reproduce:
1. Follow instructions to compile a new kernel from
http://fedora.redhat.com/docs/release-notes/fc5/release-notes-ISO/#id3092710
2.
3.
  
Actual results:

# yumdownloader --source kernel
core                                                                 [1/3]
updates                                                              [2/3]
extras                                                               [3/3]
No Match for argument kernel

Expected results:
Download of kernel*.src.rpm

Additional info:
Comment 1 Paul W. Frields 2006-09-11 09:12:36 EDT
The current release notes for this procedure are documented on the wiki at
http://fedoraproject.org/wiki/Docs/Beats/Kernel, and should be correct.  I will
see if we can use the revisions to publish a new web-based version of the FC5
release notes.
Comment 2 Karsten Wade 2006-09-23 14:24:39 EDT
OK, solved for FC6.  Putting in a blocker against FC5 relnotes tracker; we can
look at a new Web-based version of this, probably just by updating the XML
manually, right?  Or the HTML, if we want to be lazy, but it really needs to be
in the source.
Comment 3 Paul W. Frields 2007-02-10 10:40:28 EST
Fixed in current Wiki for some time, and current (FC6) and future relnotes.

Note You need to log in before you can comment on or make changes to this bug.